Subject: Re: Compiled several libraries not in setup
From: "Gerrit P. Haase" <[email-masked]>
To: Heath Raftery <[email-masked]>
Cc: [email-masked]
Date: Tue, 4 Nov 2003 16:12:52 +0100

Hello Heath,

Monday, November 3, 2003, 5:21:12 AM, you wrote:

> After a non-trivial amount of mucking around, I've managed to compile 
> several libraries in cygwin, which weren't in the Setup program. I 
> installed them to compile centericq, but I'm sure they have other uses 
> too. I think the list is:

> libgcrypt
> libgcrypt-pthread
> libgnutls
> libgnutls-extra
> libgpg-error
> liblzo
> libopencdk
> libtasn1
> libtiff
> libz

libtiff and libz are available, though the names are tiff and zlib for the
Cygwin packages.

> It would take me some time to go through again and document and test the 
> changes I had to make to the source, configure and install scripts, so I 
> wonder if it would be of use to the cygwin community to do so. If it 
> saves someone else the time it took me the first time, I think it would 
> be worthwhile. What is the general procedure here?

Please see: http://cygwin.com/setup.html for a detailed guide how to become
a package maintainer.

-- 
Best regards,
 Gerrit 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/